import { ComponentFixture, TestBed } from '@angular/core/testing';

import { RefillRequestComponent } from './refill-request.component';

describe('RefillRequestComponent', () => {
  let component: RefillRequestComponent;
  let fixture: ComponentFixture<RefillRequestComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [RefillRequestComponent]
    })
    .compileComponents();
    
    fixture = TestBed.createComponent(RefillRequestComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
